@import url('sm/sm_nxt.css');
@import url('sm/sm_chat.css');
@import url('sm/sm_rp.css');
@import url('sm/f.css');
@import url('sm/pika.css');
@import url('sm/sm_inline.css');
@import url('sm2.css');


@import url('lity.css');
@import url('react-s-alert/s-alert-default.css');
@import url('react-s-alert/s-alert-css-effects/bouncyflip.css');
@import url('react-s-alert/s-alert-css-effects/stackslide.css');

@import url( "sm/main.css");

@import url('new/sm_new.css');

@import url('new/badges.css');
@import url('new/buttons-s2.css');
@import url('new/labels.css');
@import url('new/tags.css');

@import url('iframe.css');
@import url('new/about.css');
@import url('react-datapicker/react-datapicker.css');

@import url('../../new/assets/css/newnxt.css');

@import url('override.css');

.filterBG.open > ul > div > li {
    padding: 0px;
    padding-top: 5px;
    padding-left: 10px;
    height: 30px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 14px;
    min-width: 180px;
    cursor: pointer;
    color: #000000;
    background-color: #fff;
}

.filterBG.open > ul > div > li:hover {
    background-color: #BFBFBF;
    color: #fff;
}

#location-input {
    padding-left: 10px;
    border: none;
}

#location-input:focus {
    outline-width: 0;
}

.uploadBtn {
    font-family: ProximaNova;
    padding: 2px 30px;
    width: 90%;
    margin-left: 5%;
    cursor: pointer;
}



.pika-single {
    position: absolute !important;
}



.form-section-wrapper {
    font-family: ProximaNova;
    border: 1px solid black;
}

.new-form-input {
    height: 35px;
    width: 100%;
    margin-top: 5px;
    border: 1px solid black;
}

.upload-long {
    width: 100% !important;
    height: 25px !important;
    padding-top: 2px;
    cursor: pointer;
}


.section-btns {
    font-family: ProximaNova;
    text-align: center;
    width: 150px;
    /*margin-top: 5px;*/
    padding-top: 7px;
    height: 35px;
    font-size: 10pt;
    line-height: 1.42857143;
    cursor: pointer;
    background: #fff;

    border-radius: 5px!important;
    border: solid 1px lightgray;
    color: rgb(163,163,163);
}
.section-btns:hover{
  color:rgb(89,90,91);
  background: rgb(216, 222,229);
}

.formInput{
    width: 100%;
    padding: 5px;
    border-radius: 5px;
    border: solid 1px lightgray!important;
    color: black;
}

.formInput::-webkit-input-placeholder{
    color: rgb(163,163,163);
}

.fd-file{
    background: -webkit-linear-gradient(top, #e2e2e2 10%,#fefefe 32%,#fefefe 73%,#dbdbdb 97%);
    background: linear-gradient(to bottom, #e2e2e2 10%,#fefefe 32%,#fefefe 73%,#dbdbdb 97%);
    font-size: 12px;
    padding:5px 20px;
    border:1px solid rgb(200, 200,200);
    border-radius: 5px;
    font-weight: bold;
    position:absolute!important;
}

.fd-file:hover{
    color: rgb(60, 67, 68);
    background: -webkit-linear-gradient(top, #fcfff4 16%,#fcfff4 17%,#fcfff4 22%,#fcfff4 27%,#b3bead 56%,#fcfff4 93%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #fcfff4 16%,#fcfff4 17%,#fcfff4 22%,#fcfff4 27%,#b3bead 56%,#fcfff4 93%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */;
}
.addFile .fd-file{

}
.formDropdown{
    width: 100%;
    resize: none;
    height: 32px;
    border-radius: 5px;
    border: solid 1px lightgray;
    color: rgb(163,163,163);
}

.formTags{
    margin-top:5px;
}

label{
    font-weight: 500;
}


/*.fd-file {*/
    /*width: 100%;*/
    /*height: 32px;*/
    /*border-radius: 5px;*/
    /*border: solid 1px lightgray;*/
/*}*/

.formComment{
    color: rgb(163,163,163);
}





.small-btn {
    width: auto;
    height: auto;
    padding: 0px;
    margin: 0px;
}

.live-search-result {
    width: 100%;
    border: 1px solid #dee1ea !important;
    padding:0px;
    z-index: 1000;
    position: absolute;
    background-color: #ffffff;
    max-width: 555px;
  height: auto;
    max-height: 300px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.live-search-result::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.live-search-result::-webkit-scrollbar-track {
  background: #f3f4f8;
}

/* Handle */
.live-search-result::-webkit-scrollbar-thumb {
  background: #295af6;
 border-radius: 2.5px;

}

.live-search-result-item {
    cursor: pointer;
}

.expEditBtns{
  display: inline-block;
  float: right;
}
@media screen and (min-width:550px){
.live-search-result-item:hover{
  cursor: pointer;
  background: #f9faff;
}
.live-search-result-item:hover .liveSearchCompany{
  color:#295af6;
}
.live-search-result-item:hover .liveSearchAddLink{
  display:inline-block;
}
}
/* ======== NEW DROPDOWN START ======== */
.new-dropdown {
    font-family: ProximaNova;
    position: relative;
    display: inline-block;
}

.new-dropdown-content {
    position: absolute;
    background-color: #f9f9f9;
    width: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.new-dropdown-content > div {
    cursor: pointer;
    padding-left: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px;
}

.new-dropdown-content > div:hover {
    background-color: #ddd;
}

/* ========= NEW DROPDOWN END ========= */

/* SUMMERNOTE FIX*/
button.note-btn.btn.btn-default.btn-sm {
    color: black;
    padding: 15px;
}

.full-width {
    width: 100%;
    resize: none;
}

div > label > sup {
    color: #d50016;
    margin-left: 5px;
}

.tooltip1 {
    position: relative;
    display: inline-block;
    /*border-bottom: 1px dotted #d54245;*/
}

.tooltip1 .tooltiptext1 {
    visibility: hidden;
    width: 100%;
    background-color: #d54245;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    padding-left: 5px;
    padding-right: 5px;
    position: absolute;
    z-index: 1;
    top: 150%;
    left: 40%;
    margin-left: -60px;
}

.tooltip1 .tooltiptext1::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    /*margin-left: -5px;*/
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #d54245 transparent;
}

.tooltip1:hover .tooltiptext1 {
    visibility: visible;
}

.mg-l-10 {
    margin-left: 10px;
}

.no-background {
    background: transparent;
}

.aboutBlock{
    padding-left: 50px;
}

.jobInfoBlockM{
    display: none;
}

@media screen and (max-width: 989px) {

    .jobInfoBlockM{
        display: block;
    }

    .jobInfoBlockD{
        display: none;
    }
}

.ciBlock{
    display: inline-block;
    margin-bottom: 20px;
    height: 140px;
}

.new-slider-block {
    height: 400px;
}

.new-slider-top {
    border: 2px solid white;
    width: 100%;
    height: 300px;
}

.new-slider-bottom-block {
    display: inline-flex;
    width: 100%;
}

.new-slider-bottom > img {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.new-slider-bottom {
    border: 2px solid white;
    width: 33.3%;
    height: 115px;
    transition: .5s ease;
}

.new-slider-bottom-right:hover {
    opacity: 0.3;
}

.new-slider-bottom-left:hover {
    opacity: 0.3;
}

.disabled-div-button {
    pointer-events: none;
    opacity: 0.4;
}

.design-display-img {
    position: relative;
}

.img-rm-btn{
    position: absolute;
    top: -14px;
    right: -10px;
    z-index: 100;
    text-align: center;
    cursor: pointer;
}


.img-rm-btn .fa{
    color: #ccc;
    font-size: 27px;
}

.exBtnsWr{
    float: right;
}

.exBtns{
    display: inline-block;
    float: right;
}

.expBtn{
    display: inline-block;
    font-size:14px;
    /*background: #dde2e7;*/
    color: #2a2c2f;
    /*border-radius: 5px;*/
    padding-left:10px;
    padding-right:10px;
    padding-top:5px;
    padding-bottom:5px;
    margin-right: 5px;
    cursor: pointer;

  border: 1px solid rgb(200, 200,200);
  border-radius: 3px;
  background: linear-gradient(to bottom, #ebebeb 0%,#fefefe 0%,#fefefe 57%,#f3f0f0 120%);
}

.trashMR{
  margin-right: 0;
}

.expDivorserMargins{
  margin-top: 10px;
  margin-bottom: 10px;
}

.expLast{
    margin-right: 0px;
}

.expBtnActive{
    color: #fff;
    background: #2355FF;
}


.exAddBtn{
    display: inline-block;
    font-size:13px;
    line-height: 20px;
    background-color: transparent;
    border: 1px solid #e7e9eb;
    color: #999;
    border-radius: 5px;
    padding-left:10px;
    padding-right:10px;
    padding-top:5px;
    padding-bottom:5px;
    margin-right: 5px;
    cursor: pointer;
}

@media screen and (max-width: 991px) {

    .exAddBtn{
        margin-top: 15px;
    }

}

.exAddPanel{
    padding: 28px 14px;
    border: 1px solid #e7e9eb;
    margin: 28px 28px 14px;
    background: #f9f9fa;
    margin-bottom: 40px;
}

.exAddPanel label{
    color: #999;
    font-weight: 400;
    line-height: 30px;
}

.exWrapper{
    display: inline-block;
    table-layout: fixed;
    padding: 5px;
    text-align: left;
}

.experienceLogo{
    border-radius: 5px;
    border: 1px solid rgb(225,227,230 );
    display: inline-block;
    width: 80px;
}

.exPhotoBlock{
    vertical-align: top;
    width: 80px;
    height: 80px;
    display: inline-block;
    /*padding: 10px;*/
    border: 1px solid #eee;
    background-color: #f8f9fa;
    border-radius: 5px;
    margin-right: 20px;
    /*margin-top: -15px;*/
}

.exContentBlock{
    display: inline-block;
}

@media screen and (max-width:768px){
/*FIXED BLOCK*/
  .chatCommonBlock{
    background: #f5f9fc;
    top: 220px;
    width: 100%;
    height: auto !important;
    overflow-y: scroll;
    overflow-x: hidden;
    padding-top: 15px;
    position: fixed;
    bottom: 117px;
    z-index: -1;
  }

}

@media screen and (max-width: 698px) {

    .exContentBlock{
        width: 80%;
    }

}

@media screen and (max-width: 558px) {

    .exContentBlock{
        width: 70%;
    }

}

@media screen and (max-width: 458px) {

    .exContentBlock{
        width: 60%;
    }

}

.exCompanyName{
    padding-bottom: 15px;
    display: inline-block;
}

.exList{
    margin: 28px 28px 14px;
}

.exContentForm .formDropdown{
    background: transparent;
    width: 100px;
    color: #333;
}

.exContentForm .formDropdown .fa{
    color: rgb(163,163,163)
}

.exArrow{
    width: 0;
    height: 0;
    position: absolute;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid #eee;
    margin-left: -1px;
    margin-top: -27px;
}
.exArrow2{
    width: 0;
    height: 0;
    position: absolute;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fbfbfc;
    margin-top: -25px;
    margin-left: 1px;
}

.exSelectedWr{
    text-align: center;
}

.exContentForm{
    background-color: #fbfbfc;
    padding: 15px;
    border: 1px solid #eee;
    width: 100%;
    box-sizing: border-box;
}

.exContentBlock .formInput{
    color: #333;
}

.exContentBlock.formInput::-webkit-input-placeholder{
    color: #333;
}

.formInputWr{
    margin-bottom: 10px;
}

.exContentForm label{
    color: #333;
    font-weight: 300;
    font-size:14px;
}

.yearRangeLabel{
    line-height: 40px;
    color: #333;
    font-weight: 300;
    font-size: 14px;
}

.experienceBlock{
    display: inline-block;
    vertical-align: top;
    margin: 3px;
}


.experienceName{
    display: block;
    font-size: 14px;
    color: #2a2c2f;
    font-family: 'ProximaNova';
  font-weight: 600;
    margin-bottom: 0px;
  width: 250px;
}

.experienceTitle{
    display: block;
    color:  #2a2c2f;
  font-family: 'ProximaNova';
    font-size: 14px;
  margin-bottom: 13px;
}

.experiencePeriod{
  font-family: 'ProximaNova';
    display: block;
    color: #727272;
  font-size: 14px;
}

.experienceDescription{
  display: block;
  font-size: 14px;
  color: #8f8f8f;
  margin-top: 10px;
}
.expBlockBox{
  border: 1px solid #dee1ea;
  padding: 10px;
  border-radius:3px;
  margin-top: 10px;
}
.expBlockMarg{
  margin-top: 10px;
  margin-bottom: 60px;
}
.eduDescription{
  border:1px solid #dee1ea;
  color: #2a2c2f;
  background-color: #fdfdfd;
  border-radius:3px;
  width: 100%;
  padding: 15px 12px;
}
.eduDescription::-webkit-input-placeholder{
  color: #727272;
}
.eduFieldBlock{
  margin-left: 100px;
}
.maxWidth250{
  max-width: 250px;
}
.display-inline-block{
  display: inline-block !important;
}
.customDropdownLabel{
  margin-left: 13px;
  transform: translate(0, 3px) scale(.8);
  z-index: 10;
  color: #727272;
  position: absolute;
  font-size: 14px;
  transform-origin: top left;
  transition: all .1s ease-in-out;
}
.additionalPadDD{
  padding-top: 17px;
  height: 44px;
  margin-top: 0;
  margin-bottom: 10px;
}
.additionalFloatPad{
  padding: 0 12px;
  margin-bottom: 10px;
  border: solid 1px #dee1ea !important;
}
.opacityClass{
  opacity: 0.4;
  cursor: no-drop;
}


.formDatePicker .react-datepicker__year-read-view--selected-year{
  font-size: 14px;
}
.formDatePicker .react-datepicker__year-option{
  font-size: 14px;
}
.dateLebelDD{
  display: block;
  margin-top: 3px;
  margin-bottom: 3px;
}
.yearDD{
  width: 80px;
  display: inline-block;
  height: 44px;
  border-radius: 3px!important;
  border:1px solid #dee1ea !important;
  background-color: #fdfdfd;
  color: #2a2c2f;
  padding-left:12px;
  margin-left: 10px;

}
.selectIconPosition{
  font-size: 10px;
  margin-right: 10px;
  margin-top: 16px;
  position: absolute;
  margin-left: -25px;
  cursor: pointer;
}
.monthDD{
  width: 90px;
  display: inline-block;

}
.monthDD .additionalPadDD{
  padding-top: 12px !important;
  margin-bottom: 0 !important;
}
.monthDD .dropDownStyle{
  position: absolute;
  height: 130px;
  overflow-y: scroll;
  z-index: 10;
}
.bgBlue{
  background: #295af6;
  color: #fff;
  border:transparent;
}


/* width */
.monthDD .dropDownStyle::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.monthDD .dropDownStyle::-webkit-scrollbar-track {
  background: #f3f4f8;
  border-radius: 2.5px;
}

/* Handle */
.monthDD .dropDownStyle::-webkit-scrollbar-thumb {
  background: #295af6 !important;
  border-radius: 2.5px;
}
.changingVerticalPosition{
  margin-top: -48px;
}

.mtDivorser60{
  margin-top: 60px;
}
.mtDivorser30{
  margin-top: 30px;
}
.lastMTDivorser{
  margin-top: 133px;
}


.uploadDesign{
  display: inline-block;
  transform: rotate(-45deg) scale(1, -1);
  font-size: 16px;
  vertical-align: middle;
  float: left;
  margin-top: 12px;
  margin-left: 15px;
}
.greyLineUpload{
  height: 22px;
  background-color: #d8d8d8;
  width: 1px;
  position: absolute;
  margin-left: 37px;
  margin-top: 11px;
}
.attachDleteBtn{
  margin-right: 0;
  padding: 8px 10px;
  margin-bottom: 0px;
  height: 32px;
  display: inline-block;
  font-size: 14px;
  color: #2a2c2f;
  cursor: pointer;
  border: 1px solid rgb(200, 200,200);
  border-radius: 3px;
  background: linear-gradient(to bottom, #ebebeb 0%,#fefefe 0%,#fefefe 57%,#f3f0f0 120%);
  margin-top: -2px;
}
.blueReview{
  color: #295af6;
  vertical-align: -webkit-baseline-middle;
  margin-right: 20px;
  visibility: hidden;
}
.blueColor{
  color: #295af6;
}
.inlinePos{
  display: inline;
}
.attachmentList{
  max-width: 555px;
  padding: 11px 10px 13px;
  background-color: #fdfdfd;
  border: 1px solid #dee1ea;
  border-radius: 3px;
  margin-bottom: 6px;
  cursor: pointer;
}
.attachmentList a{
  line-height: 28px;
  width: auto;
}
.attachOption{
  text-align: right;
}
.uploadPdfIcon{
  background: red;
  color: #fff;
  margin-right: 5px;
  border-radius: 3px;
  padding: 3px 8px 2px;
  font-size: 12px;
  font-style:normal;
  font-weight: bold;
}
@media screen and (max-width: 1200px){
  .changingVerticalPosition{
    margin-top: -22px;
  }
}
@media screen and (max-width: 992px){
  .changingVerticalPosition{
    margin-top: -48px;
  }
  .attachmentList a{
    max-width: 50%;
    text-overflow: ellipsis;
  }
}
@media screen and (max-width: 689px){
  #EducationForm .expEditBtns{
    float: left;
    margin-bottom: 4px;
  }
  .changingVerticalPosition{
    margin-top: -20px;
  }

  #WorkForm .expEditBtns{
    float: left;
    margin-bottom: 4px;
  }

}
@media screen and (max-width: 611px){
  .experienceName {
    width: auto;
  }
  #EducationForm .experienceName{
     display: block !important;
   }
  #WorkForm .experienceName{
    display: block !important;
  }
}
@media screen and (min-width: 500px) {
  .addGreyBtn:hover{
    border:1px solid #295af6;
  }
  .attachmentList:hover{
    border: 1px solid #295af6 !important;
    background: rgb(248,249,255);
  }
  .attachmentList:hover .blueReview{
    visibility:visible;
  }
  .btnNewDownload:hover{
    border:1px solid #295af6;
  }
}

@media screen and (max-width: 465px) {
  .eduFieldBlock{
    margin-left: 0;
  }
  #EducationForm .exPhotoBlock{
    margin-bottom: 10px;
  }
  #WorkForm .exPhotoBlock{
    margin-bottom: 10px;
  }
  .changingVerticalPosition{
    margin-top: 0px;
  }
}
/*LIVESEARCH*/
.liveSearchImg{
  height: 44px;
  width: 44px;
  margin-left: 10px;
  margin-right: 19px;
  float: left;
  border-radius: 3px;
  background-color: #f0f0f0;
  margin-bottom: 10px;

}
.liveSearchCompany{
  display: inline-block;
  font-family: 'ProximaNova';
  font-size: 14px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: normal;
  color: #2a2c2f;
  vertical-align: middle;
  line-height: 44px;
}
.padLive-search-result-item{
  padding-top: 10px;
  padding-bottom: 0px;
}
.liveSearchAddLink{
  display: none;
  float: right;
  margin-right: 20px;
  vertical-align: middle;
  line-height: 44px;
}
.liveSearchAddLink span{
  display: inline-block;
  font-size: 18px;
  color: #295af6;
  margin-right: 8px;
  vertical-align: middle;

}
.liveSearchAddLink p{
  display: inline-block;
  color: #295af6;
  margin-bottom: 0;

}
.divorseLineLiveSearch{
  background-color: #dee1ea;
  height: 1px;
  width: 100%;
  display: block;
}
/*LIVESEARCH*/

.formSubmitBtn{
    background-color:#2355FF;
    font-size: 18px;
    color: #fff;

    font-family: ProximaNova;
    text-align: center;
    width: 150px;
    margin-top: 5px;
    height: 35px;
    font-size: 10pt;
    cursor: pointer;
    border-radius: 5px!important;
    border: solid 1px lightgray;
}


.formSubmitBtn.disabled, .formSubmitBtn[disabled]{
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

.liveSearch{
    margin-top:20px;
}


.eduCompanyIcon{
    border-radius: 5px!important;
    margin-right: 10px;
}

.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle){
    width: 10px!important;
  padding:10px!important;
}

button.note-btn.btn.btn-default.btn-sm{
    width: 10px!important;
    padding: 10px;
}

.company_list {
    cursor: pointer;
    margin: 5px;
    background-color: whitesmoke;
    height: 70px;
    border-radius: 5px;
}
.plusPosition{
  line-height: 20px;
  vertical-align: middle;
}
@media screen and (min-width: 768px) {

  .company_list:hover {
    background-color: lightgray;
  }
}

.selected_company{
    background-color: lightgray;
}

.company_list_title{
    margin-top: 24px;
}
.company_list_img{
    height: 50px;
    width: 60px;
    margin-top: 10px;
}



.cogBtn{
    font-family: ProximaNova;
    background: -webkit-linear-gradient(45deg, #1cc4ff, #613cff);
    -webkit-text-fill-color: white;

    border: 0px;
    border-radius: 5px;
    padding: 12px 17px;
    background-color: rgba(0,0,0,0.0);
    color: white;
    font-size: 10pt;
    line-height: 1.42857143;
    -webkit-background-clip: border;
}


.unpublishedWarning{
  position: fixed;
  z-index: 100000;
  opacity: .90;
  background-color: #fcf8e5;
  color: #8a6d33;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  margin-bottom: 0px;
  padding: 20px;
  font-size:15px;
}

.unpublishedWarning a{
  margin-top:7px;
}

.createStartupBtn{
    text-align: center;
    background: #008484;
    color: #fff;
    font-size: 17px;
    line-height: 70px;
}
.createStartupBtn:hover{
  background: #008484;
}



.slider {
  position: relative;
  width: 100%;
  margin: 0 auto;
  height: 100%;
  overflow: hidden;
  white-space: nowrap;
}
.slider-wrapper {
  position: relative;
  height: 100%;
  width: 100%;}
.slide {
  display: inline-block;
  height: 100%;
  width: 100%;
}


/* NEW CHAT INIT STYLES */

.p-b-20 {
  padding-bottom: 20px;
}



.threads-block {
  height: 70vh;
  overflow-y: scroll;
  overflow-x: hidden;
}

.chat-avatar {
  vertical-align: middle;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-top: 5px;
  margin-bottom: 5px;
}

.chatCommonBlock {
  /*height: 70vh;*/
  height: 50vh;
  overflow-y: scroll;
  overflow-x: hidden;
  padding-top: 15px;
}


/*@media (max-height:813px) and (min-height:780px){*/
  /*.chatCommonBlock{*/
    /*height: 41vh !important;*/
  /*}*/

/*}*/

/*@media screen and (max-width:415px){*/
  /*.chatCommonBlock{*/
    /*height: 41vh;*/
  /*}*/

/*}*/
/*@media screen and (max-width: 376px){*/
  /*.chatCommonBlock {*/
    /*!*height: 58vh !important;*!*/
    /*height: 35vh;*/
  /*}*/
/*}*/


.chat-common-body {
    min-height: 400px;
}

.chat-small-common-block {
  /*height: 50vh;*/
  /*overflow-y: scroll;*/
  /*height: auto;*/
  overflow-x: hidden;
}

.chat-header-block {
  border: 1px solid #7c848f75;
  font-size: large;
  line-height: 3;
  padding-left: 15px;
  margin-right: -15px;
  margin-left: -15px;
}

.control-block {
  position: inherit;
  color: #b6b6b6;
  padding: 10px;
  margin: 15px;
  border: 1px solid;
  border-radius: 5px;
}

.message-input {
  resize: none;
  width: 100%;
  border: 0px solid #7c848f75;
  color:#333333;
}
.message-input::-webkit-input-placeholder{
  color:#b6b6b6;
}
.m-l--30 {
  margin-left: -30px
}

.m-b-5 {
  margin-bottom: 5px;
}

.m-t-10 {
  margin-top: 10px;
}

.thread-row {
  border-top: 1px solid #d4dcdc63;
}



.RTdSn {
  position: absolute !important;
  bottom: 35px !important;
}



/* bottom chat */
.mc-container {
  z-index: 20;
  width: 100%;
  height: auto;
  position: relative;
}

.mc-item {
  background-color: #fff;
  width: 265px;
  /*height: 420px;*/
  position: fixed;
  right: 15px;
  bottom: 0px;
  border-radius: 3px 3px 0 0;
  box-shadow: 0 0 0 1px rgba(0,0,0,.1), 0 4px 6px rgba(0,0,0,.2);
  transition-duration: 167ms;
}

.botmHeader{
  background: #295AF6;
  /*background: -moz-linear-gradient(left, #e84976 0%, #eb9b55 100%);*/
  /*background: -webkit-linear-gradient(left, #e84976 0%, #eb9b55 100%);*/
  /*background: linear-gradient(to right, #e84976 0%, #eb9b55 100%);*/
  border-radius: 2px 2px 0 0;
  padding: 3px 9px 2px;
  color: #fff;
  letter-spacing: 0.7px;
  font-family: "ProximaNova";
}
.botmHeader:hover{
  cursor: pointer;
  background: #295AF6;
  background: -moz-linear-gradient(left, #295AF6 0%, #1c2e68 100%);
  background: -webkit-linear-gradient(left, #295AF6 0%, #1c2e68 100%);
  background: linear-gradient(to right, #295AF6 0%, #1c2e68 100%);
}
.btmHeaderTitle{
  margin: 7px;
  display: inline-block;
  cursor: pointer;
}
.btmHeaderIcon{
  display: inline-block;
  float: right;
  border-radius: 50%;
  padding: 4px;
  margin-right: 5px;
  margin-top: 3px;
  background: transparent;
  cursor: pointer;
}
.btmHeaderIcon:hover{
  background: rgba(255,255,255,0.3);
  transition: 0.5s;
}
.btmWindowIcon{
  display: inline-block;
  float: right;
  border-radius: 50%;
  padding: 4px;
  margin-right: 5px;
  background: transparent;
  cursor: pointer;
}
.btmWindowIcon:hover{
  background: rgba(255,255,255,0.3);
  transition: 0.5s;
}


.mc-body {
  height: 276px;
  /*overflow-y: scroll;*/
  overflow-x: hidden;
}
.firstScrollHeight{
  height: 350px;
}
.width340{
  width: 340px;
}
.h-400 {
  height: 400px;
}

.mc-hide {
  display: none;
}

.mc-show {
  display: block;
}




/*

typing indicator

*/
.typing-indicator{
  padding-top: 20px;
}
.typing-indicator span {
  height: 8px;
  width: 8px;
  float: left;
  margin: 0 1px;
  background: linear-gradient(to right, #5447fe 0%, #09b7fe 100%);
  display: block;
  border-radius: 50%;
  opacity: 0.4;
}
.typing-indicator span:nth-of-type(1) {
  -webkit-animation: 1s blink infinite 0.3333s;
  animation: 1s blink infinite 0.3333s;
}
.typing-indicator span:nth-of-type(2) {
  -webkit-animation: 1s blink infinite 0.6666s;
  animation: 1s blink infinite 0.6666s;
}
.typing-indicator span:nth-of-type(3) {
  -webkit-animation: 1s blink infinite 0.9999s;
  animation: 1s blink infinite 0.9999s;
}

@-webkit-keyframes blink {
  50% {
    opacity: 1;
  }
}

@keyframes blink {
  50% {
    opacity: 1;
  }
}
@-webkit-keyframes bulge {
  50% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}
@keyframes bulge {
  50% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
}


/*chat styling*/

.chatBox{
  /*margin-bottom: 15px;*/
  box-shadow: 0 5px 10px rgba(0,0,0,.2);
  /*margin-top: 90px;*/
  margin-bottom: 50px;
  margin-top: 125px;
}
.searchArea{
  padding:5px 5px;
  border-bottom:3px solid #f9f9f9;
  border-top: 2px solid #f9f9f9;
}
.chatSearch{
  margin-top: 5px;
  background-image: url(./../img/icons/searchiconGrey.png);
  background-repeat: no-repeat;
  -webkit-background-size: 50px 50px;
  background-size: 25px 25px;
  background-position: 5px;
  border: 1px solid rgba(0,0,0,.15);
  color: #2a2c3b;
  font-family: "ProximaNova", Sans-serif;
  font-size: 16px;
  width: 100%;
  padding: 5px 34px 3px 30px;
  background-color: #ffffff;

}
.chatSearch:hover{
  border-color:rgba(0,0,0,.9);
}
.chatSearch:focus{
  border-color: #0073b1;
  box-shadow: 0 0 0 1px #0073b1;
}
.chatSearch::-webkit-input-placeholder{
  /*color:#2a2c3b;*/
color:rgba(0,0,0,.4)
}

.filterChat{
  padding:15px 20px 10px 10px;
  border-bottom:3px solid #f9f9f9;
}
.filterCaret{
  color:#7f8087;
  font-family:"ProximaNova", Sans-serif;
  font-size: 16px;
}
.chatCaret {
  color: #454545;
  margin-left: 10px;
}
.recentFolter{
  float: left;
}
.showFilter{
  float: right;
}
.chatPersonBlock{
  padding:3px 50px 3px 35px;
  border-bottom:3px solid #f9f9f9;
  cursor: pointer;
  height: 46px;
}
.chatPhoto{
  width:30px;
  height: 30px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  float:left;
  margin-right: 15px;
  margin-top: 4px;
}
.chatName{
  color:#2a2c3b;
  font-family: "ProximaNova", Sans-serif;
  font-size: 15px;
  margin-bottom: 0px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.chatPosition{
  color: #b6b6bb;
  font-family: "ProximaNova", Sans-serif;
  font-size: 12px;
  margin-bottom: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.chatOnline{
  color:#e63f62;
  font-size: 10px;
  float: right;
  margin-right: -20px;
  margin-top: -17px;
}
.lightThred{
  background: #f9f9f9;
}
.fullTreadsList .chatPersonBlock{
  padding: 15px 55px 15px 35px;
  height: 75px;
}
.fullTreadsList .chatName{
  font-size: 16px;
}
.fullTreadsList .chatPhoto{
  width: 45px;
  height: 45px;
  margin-top: 0;
}
.fullSearch{
  border-right: 3px solid #f9f9f9;
}
.fullSearch .chatSearch{
  width: 100%;
  padding: 8px 5px 5px 36px;
  background-position:10px 5px;
}
.messagePart{
  padding-left: 0;
  padding-right: 0;
  background: #f5f9fc;
}
.chatBg{
  padding: 25px 10px 10px 60px;
  background-color:#fff;
  height: 112px;
  border-top: 2px solid #f9f9f9;
}
.backProfileChat{
  color:rgba(42, 44, 59, 0.2);
  display: none;
}

.avkaOnChatHeader{
  display: inline-block !important;
  margin-left: 13px;
  margin-bottom: -1pc;
}
.withName{
  margin-bottom: 5px;
  display: inline-block;
}
.withName>a{
  color:#2a2c3b;
  font-size: 22px;
  font-family: "ProximaNova", Sans-serif;
  letter-spacing: 1px;

}
.withPosition{
  color:rgba(42, 44, 59, 0.4);
  font-size: 12px;
  letter-spacing: 1px;
  display: inline-block;
  margin-right: 20px;
  float: left;
}
.withApp{
  color:rgba(42, 44, 59, 0.7);
  font-size: 16px;
  font-family: "ProximaNova", Sans-serif;
  display: inline-block;
  float: left;
  margin-bottom: 10px;
}
.video-btn {
  z-index: 10;
  text-align: center;
  font-size: 16px;
  line-height: 40px;
  background-color: rgb(255, 255, 255);
  height: 45px;
  width: 45px;
  margin: 10px 50px 5px 5px;
  border-radius: 50%;
  right: 75px;
  position: absolute;
  -webkit-box-shadow: 3px 3px 5px 0px rgba(148,148,148,1);
  -moz-box-shadow: 3px 3px 5px 0px rgba(148,148,148,1);
  box-shadow: 3px 3px 5px 0px rgba(148,148,148,1);
  cursor: pointer;
}
.video-btn>i, .settings-btn>i{
  color: #333;
  display: inline-block;
  font-size: 15px;
  margin-top: 16px;
}

.settings-btn {
  z-index: 10;
  text-align: center;
  font-size: 16px;
  line-height: 40px;
  background-color: rgb(255, 255, 255);
  height: 45px;
  width: 45px;
  margin: 10px 46px 5px 5px;
  border-radius: 50%;
  right: 15px;
  position: absolute;
  -webkit-box-shadow: 3px 3px 5px 0px rgba(148,148,148,1);
  -moz-box-shadow: 3px 3px 5px 0px rgba(148,148,148,1);
  box-shadow: 3px 3px 5px 0px rgba(148,148,148,1);
  cursor: pointer;
}
.btnChatPosition{
  margin-right: 30px;
}
.chat-settings {
  color: #333;
  top: 210px;
  right: 0;
  left: unset;
  z-index: 1060;
  display: block;
}
.positionDate{
  text-align: center;
}
.conversationDate{
  font-family: "ProximaNova", Sans-serif;
  color: #8d8d92;
  font-size: 12px;
  display: inline-block;
  text-transform: uppercase;
  margin-top:30px;
  margin-bottom: 30px;
}
.chatLine{
  width:150px;
  height: 2px;
  background-color: #c4c8cc;
  display: inline-block;
  vertical-align: middle;
  margin:10px;
}
.padH60{
  padding: 0px 60px;
}
.chatAvka{
  background-color: transparent;
  border-radius: 50%;
  border: 1px solid rgb(225,227,230 );
  height: 40px;
  width: 40px;
  margin-right: 25px;
}
.my-msg {
  float:right;
  display: inline-block;
  max-width: 500px;
  padding: 2px 10px;
  background-color: #295AF6;
  border-radius: 7px;
  color:#fff;
  font-size: 14px;
  font-family: "ProximaNova", Sans-serif;
  font-weight: lighter;
  margin-bottom: 3px;
  letter-spacing: 0.7px;
  white-space: pre-line;
  word-break: break-word;
}

.other-msg {
  display: inline-block;
  max-width: 500px;
  padding: 2px 10px;
  border-radius: 7px;
  background: #fff;
  /*background: -moz-linear-gradient(left, #5447fe 0%, #09b7fe 100%);*/
  /*background: -webkit-linear-gradient(left, #5447fe 0%, #09b7fe 100%);*/
  /*background: linear-gradient(to right, #5447fe 0%, #09b7fe 100%);*/
  color:#333;
  font-size: 14px;
  font-family: "ProximaNova", Sans-serif;
  font-weight: lighter;
  margin-bottom: 3px;
  letter-spacing: 0.7px;
  white-space: pre-line;
  word-break: break-word;
}
@media screen and (max-width: 992px){
  .my-msg{
    max-width: 315px;
  }
  .other-msg{
    max-width: 315px;
    word-break: break-word;
  }
}

.other-msgBtn{
  background: #f5f9fc;
  max-width: 260px;
}
.chatLink,.chatLink:hover,.chatLink:visited{
  color:#fff;
  cursor:pointer;
  font-style: italic;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
.chatLink:hover{
  text-decoration: underline !important;
}
.other-msg .chatLink{
  color:#333;
}
.other-msg .chatLink:hover{
  color:#333;
}
.other-msgBtn .chatLink{
  color:#333;
}
.other-msgBtn .chatLink:hover{
  color:#333;
}
.other-typing {
  display: inline-block;
  max-width: 500px;
  padding: 2px 10px;
  border-radius: 7px;
  background: #f5f9fc;
  font-size: 14px;
  font-family: "ProximaNova-Regular", Sans-serif;
  font-weight: lighter;
  margin-bottom: 3px;
}

.chat-date {
  font-family: "ProximaNova-Regular", Sans-serif;
  color: #b6b6bb;
  font-size: 11px;
  margin-bottom: 7px;
}
.joinText{
  color:#09b7fe;
}
.joinText:hover{
  color:#5447fe;
}
.cameraIcon{
  color:#09b7fe;
  margin-right: 5px;
}
.paperClipIcon, paperClipIcon:hover{
  color:#09b7fe;
  margin-right: 5px;
}

.fileClipText{
  color:#09b7fe;
}
.fileClipText:hover{
  color:#5447fe;
}
.imgClip{
  width:auto;
  height: 100px;
  padding-top: 8px;
  padding-bottom: 8px;
}
.chatMytDate{
  display: block;
  clear:both;
}

.settingsPosition{
  position: absolute;
  color: #333;
  top: 180px;
  right: 10px;
  left: unset;
  z-index: 1060;
  display: block;
  max-width: 276px;
  font-family: "ProximaNova-Regular", Sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  letter-spacing: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  white-space: normal;
  background-color: #fff;
  background-clip: padding-box;
  border-radius: 6px;
  box-shadow: 0 5px 10px rgba(0,0,0,.2);
  line-break: auto;

}

.settingSmallPosition{
  top: 38px;
}
.popoverSettingWindow{
  padding: 9px 5px;
}
.settingTitle{
  padding: 8px 15px;
  margin: 0;
  font-size: 14px;
  background-color: #295AF6;
  color: #fff;
  border-radius: 5px 5px 0 0;
}
.settingOption{
  padding: 5px;
  margin-bottom: 0;
}

.messageInput{
  resize: none;
  width: 100%;
  font-family: "ProximaNova", Sans-serif;
  /*font-style: italic;*/
  border: none;
  display: block;
  padding: 15px;
}
.chatAvkaPosition{
  display: inline-block;
  vertical-align: top;
}
.messageInputArea{
  display: inline-block;
  background: #fff;
  width: 91%;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 0 0 0px rgba(0,0,0,.1), 0 4px 10px rgba(0,0,0,.2);
}
.positionInputBlock{
  /*position: sticky;*/
  /*padding: 0px 72px 0px 75px;*/
  /*bottom: 0px;*/
  /*padding-bottom: 50px;*/
  /*background: #f5f9fc;*/

  width: 87%;
  position: static;
  bottom: 0px;
  padding-bottom: 55px;
  margin-left: 60px;
}
.messageTools{
  display: inline-block;
  width: 54px;
  margin-top: -15px;

}
.messageToolsIcon{
  color:#b6b6bb;
  font-size: 16px;
  padding-right: 10px;
  padding-left: 5px;
  margin-left: 16px;
  cursor: pointer;
}
.iYuTIO {
  width: 275px !important;
  height: 49px !important;
  margin-left: 8px !important;
  margin-bottom: -15px !important;
}

.eLaLaf{
  display: none;
  width: 0px;
}
.dOVafg{
  padding:5px !important;
  width: auto!important;
}
.hucMvd{
  z-index:100;
}

.sendChatMessageBtn{
  float: right;
  font-size: 14px;
  font-family: "ProximaNova-Regular";
  padding: 8px 35px 6px!important;
  margin: 0px 14px 10px;
  color: #ffffff;
  -webkit-transition: 0.2s !important;
  -moz-transition: 0.2s !important;
  -o-transition: 0.2s !important;
  transition: 0.2s !important;
  /*border-left: solid 2px #e84976;*/
  /*border-right: solid 2px #eb9b55;*/
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  position: relative;
  overflow: hidden !important;
  display: inline-block;
  background: #295AF6;
  /*background: -moz-linear-gradient(left, #e84976 0%, #eb9b55 100%);*/
  /*background: -webkit-linear-gradient(left, #e84976 0%, #eb9b55 100%);*/
  /*background: linear-gradient(to right, #e84976 0%, #eb9b55 100%);*/
  cursor: pointer !important;

}
.sendChatMessageBtn:hover, .sendChatMessageBtn:active{
  /*border-left: solid 2px #e21c54;*/
  /*border-right: solid 2px #f3c399;*/
  background: #295AF6;
  /*background: -moz-linear-gradient(left,#e21c54 0%, #f3c399 100%);*/
  /*background: -webkit-linear-gradient(left, #e21c54 0%, #f3c399 100%);*/
  /*background: linear-gradient(to right, #e21c54 0%, #f3c399 100%);*/

}
.uploadImgBtn{
  width:10px !important;
}
.uploadImgBtn:hover .messageToolsIcon{
  color:#672b3d;
}
.uploadImgBtn>div>form>input[type=file]{
  display: inline-block !important;
  width: 30px !important;
  position: relative;
}
.uploadFileBtn{
  width:54px !important;
}
.uploadFileBtn:hover .messageToolsIcon{
  color:#672b3d;
}
.uploadFileBtn>div>form>input[type=file]{
  display: inline-block !important;
  width: 30px !important;
  margin-right: 0px;
  z-index: 20;
  /*position: relative;*/
}
.uploadSmileBtn:hover .messageToolsIcon{
  color:#672b3d;
}
.typingRow{
  margin-bottom: 25px;
}

/*bottom*/

.botmSearch>.searchArea{
  padding: 0px 30px;
  border-bottom: none;
  border-top: none;
}
.anotherPad20>.searchArea{
  padding: 0px 19px !important;
}
/*.botmSearch>.searchArea>.chatSearch{*/
  /*background-color: transparent;*/
/*}*/
.btmImgClip{
  width: auto;
  height: 60px;
  padding-top: 8px;
  padding-bottom: 8px;
}
.padH10{
  padding-left: 10px;
  padding-right: 10px;
}
.my-msgBtm{
  float: right;
  display: inline-block;
  max-width: 260px;
  padding: 2px 10px;
  background-color: #295AF6;
  border-radius: 7px;
  color: #fff;
  font-size: 14px;
  font-family: "ProximaNova", Sans-serif;
  font-weight: lighter;
  margin-bottom: 3px;
  white-space: pre-line;
}
.chatAvkaBtm{
  background-color: transparent;
  border-radius: 50%;
  border: 1px solid rgb(225,227,230 );
  height: 30px;
  width: 30px;
  margin-right: 25px;
}
.control-btm-block{
  background: #fff;
  position: inherit;
  color: #b6b6b6;
  padding: 10px;
  margin-bottom: 15px;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 5px;
  border:2px solid rgba(0, 0,0, 0.1);
  border-radius: 5px;
}
.sendBtmChatMessageBtn{
  z-index: 1;
  font-size: 14px;
  padding: 5px 18px!important;
  float: right;
  margin-right: 18px;
  color: #ffffff;
  -webkit-transition: 0.2s !important;
  -moz-transition: 0.2s !important;
  -o-transition: 0.2s !important;
  transition: 0.2s !important;
  /*border-left: solid 2px #e84976;*/
  /*border-right: solid 2px #eb9b55;*/
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  position: relative;
  overflow: hidden !important;
  display: inline-block;
  background: #295AF6;
  cursor:pointer !important;
  /*background: -moz-linear-gradient(left, #e84976 0%, #eb9b55 100%);*/
  /*background: -webkit-linear-gradient(left, #e84976 0%, #eb9b55 100%);*/
  /*background: linear-gradient(to right, #e84976 0%, #eb9b55 100%);*/
}
.RTdSn{
  z-index: 100;
}
/*.uploadSmileBtn>.RTdSn{*/
  /*z-index: 10 !important;*/
/*}*/
.zindexMin1{
  z-index: -1;
}
.countMessage{
  border-radius: 30px;
  padding: 1px 10px 2px 10px;
  display: inline-block;
  font-size: 8pt;
  font-family: 'FedraSansAltProBook', sans-serif;
}
.miniChatBlock{
  background: #295AF6;
  /*background: -moz-linear-gradient(left, #e84976 0%, #eb9b55 100%);*/
  /*background: -webkit-linear-gradient(left, #e84976 0%, #eb9b55 100%);*/
  /*background: linear-gradient(to right, #e84976 0%, #eb9b55 100%);*/
  padding: 7px 8px 7px;
  color: #fff;
  font-size: 12px;
  letter-spacing: 0.7;
  border-radius: 2px 2px 0 0;
}
.miniChatBlock:hover{
  background: #295AF6;
  background: -moz-linear-gradient(left, #295AF6 0%, #1c2e68 100%);
  background: -webkit-linear-gradient(left, #295AF6 0%, #1c2e68 100%);
  background: linear-gradient(to right, #295AF6 0%, #1c2e68 100%);
}
.deepWindowTilte{
  color:#fff;
  cursor: pointer;
  font-size: 12px;
  margin: 7px;
}
.closeSecondChatBlock{
  font-size: 16px;
  float: right;
  margin-top: 1px;
  margin-right:4px;
  cursor: pointer;
}
.closeSecondChatBlock:hover{
  border-radius: 50%;
  padding: 4px 4px;
  background: rgba(255,255,255,0.3);
  transition: 0.4s;
  margin-top: -3px;
  margin-right:0px;
}
.btmChatLine{
  width: 60px;
  height: 2px;
  background-color: #c4c8cc;
  display: inline-block;
  vertical-align: middle;
  margin: 10px;
}
.conversationBtmDate{
  font-family: "ProximaNova", Sans-serif;
  color: #8d8d92;
  font-size: 10px;
  display: inline-block;
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 15px;
}
.mRMinus5>div>form>input[type=file]{
  margin-right:0px !important;
}
.conversationBtnPos{
  margin-right: 70px;
}
.smsMyPos{
  padding-right: 25px;
}
.pandingChatBox{
  font-family: 'ProximaNova';
  font-weight: 600;
  background-color: rgb(254,250,234);
  color:rgb(218,168,101);
  padding: 20px 50px;

}

.iconPosExlam{
  text-align: center;
}
.pandingChatBox i {
  font-size: 18px;

}
.pandingColumHChatBox{
  padding-left: 0;
  padding-right: 0;
}
.pandingChatLink{
  color:#295AF6;
}

@media screen and (min-width:500px){
  pandingChatLink:hover{
    color:#295AF6;
  }

}
/*bottom*/
@media screen and (max-width: 1200px){
  .messageInputArea{
    width: 89%;
  }
  .positionInputBlock{
    width: 86%;
  }
  .chatAvka{
    margin-right: 13px;
  }
}
@media screen and (max-width: 992px){
  .positionInputBlock{
    width: 76%;
  }
  .messageInputArea{
    width: 83%;
    float:right;
  }
  .RTdSn{
    bottom:20px !important;
  }
  .iYuTIO{
    width: 231px !important;
    margin-bottom: -11px !important;
  }
  .conversationBtnPos{
    margin-right: 46px;
  }
  .smsMyPos{
    padding-right: 0;
  }
  .iconPosExlam{
    text-align: left;
  }

}
@media screen and (max-width: 768px){
  .chatBox{
    margin-top: 70px;
    margin-bottom: 0;

  }
.threads-block{
  height: 80vh;
}
  .positionInputBlock{
    width:100%;
    position: fixed;
    bottom: 0px;
    padding-bottom: 0;
    margin-left: 0;
  }

  .messageInputArea{
    width: 100%;
    margin-left: 15px;
  }
  .backProfileChat{
    display: inline-block;
  }
  .backProfileChat:hover{
    color:#333;
    cursor: pointer;
  }
  .avkaOnChatHeader{
    display: block !important;
    margin-left: auto;
    margin-right: auto !important;
    margin-bottom: 0px;
  }
  .fullSearch{
    border-right:none;
  }
  .headerChatRow{
    text-align: center;
  }
  .chatBg{
    position: fixed !important;
    width: 100% !important;
    padding: 15px 15px 10px 15px;
    height: 155px;
  }
  .chatAvkaPosition{
    display: none;
  }
  .messagePart{
    overflow-x: hidden !important;
    position: absolute;
  }

}
@media screen and   (max-width:600px){
  .imgClip{
    height: 60px;
  }
  .withName{
    text-align: center;
    font-weight: lighter;
    font-size: 26px;
    margin-bottom: 0;
  }
  .withName>a{
    font-size: 18px;
  }
  .withPosition{
    font-size: 12px;
    float: none;
    display: block;
    text-align: center;
    margin-right: 0;
  }
  .btnHeaderPosition{
    display: block;
    text-align: center;
    position: sticky;
    z-index: 9;
  }
  .video-btn, .settings-btn {
    display: inline-block;
    position: absolute;
    /*margin: 5px;*/
  }
}
@media screen and   (max-width:500px){
.hiddenFooter{
  display: none;
}
  .chatAvkaPosition{
    display: none;
  }
  .chatBox{
    margin-top: 65px;
    /*margin-top: 125px;*/
  }
  .btnHeaderPosition{
    display: block;
    text-align: center;
    position: absolute;
    width: 100%;
    margin: 0px auto;
    margin-left: -15px;
  }
  .video-btn, .settings-btn {
    display: inline-block;
    position: initial;
    margin: 5px;
  }
  /*.positionInputBlock{*/
    /*padding: 0px 15px 0px 15px;*/
    /*padding-bottom: 0;*/
    /*position: fixed;*/
    /*width: 110%;*/
  /*}*/
  .fullTreadsList{
    height: 100%;
  }
  .messageInputArea {
    float: none;
    margin-left: 0;
  }
  .chatLine{
    width: 60px;
    height: 1px;
  }
  .conversationDate{
    font-size: 10px;
  }
  .padH60{
    padding: 0px 15px;
  }
  .my-msg{
    max-width:100%;
    font-size: 14px;
  }
  .other-msg{
    max-width: 100%;
    font-size: 14px;
  }
  .sendChatMessageBtn{
    padding: 10px 35px 8px!important;
  }

  .iYuTIO{
    margin-left: 40px !important;
    width: 209px !important;
  }

}
@media screen and (max-width: 420px){
  .iYuTIO{
    width: 144px !important;
  }
}
@media screen and (max-width: 360px){
  .iYuTIO{
    width: 100px !important;
    height: 74px !important;
    margin-bottom: -15px !important;
  }
}

.remove-thread-btn{
  display: block;
  position: relative;
  transition: width 0.8s cubic-bezier(0.23, 1, 0.32, 1), height 0.8s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: width 0.8s cubic-bezier(0.23, 1, 0.32, 1), height 0.8s cubic-bezier(0.23, 1, 0.32, 1), transform 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: width 0.8s cubic-bezier(0.23, 1, 0.32, 1), height 0.8s cubic-bezier(0.23, 1, 0.32, 1), transform 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275), -webkit-transform 0.8s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  text-align: center;
}

.remove-thread-btn-front{
  display: block;
  width: 100%;
  height: 100%;
  line-height: 35px;
  background-color: #F44336;
  color: #fff;
  cursor: pointer;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  transition: background 0.15s ease, line-height 0.8s cubic-bezier(0.23, 1, 0.32, 1);
}
.remove-thread-btn-back {
  /*position: absolute;*/
  width: 100%;
  height: 100%;
  background-color: #eee;
  color: #222;
  /*-webkit-transform: translateZ(-2px) rotateX(180deg);*/
  /*transform: translateZ(-2px) rotateX(180deg);*/
  overflow: hidden;
  transition: box-shadow 0.8s ease;
  padding-bottom: 15px;
}

.remove-thread-btn-back p {
  margin-top: 27px;
  margin-bottom: 25px;
}

.remove-thread-btn-back button {
  padding: 12px 20px;
  width: 30%;
  margin: 0 5px;
  background-color: transparent;
  border: 0;
  border-radius: 2px;
  font-size: 1em;
  cursor: pointer;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  transition: background 0.15s ease;
}
.remove-thread-btn-back button:focus {
  outline: 0;
}
.remove-thread-btn-back button.remove-thread-btn-yes {
  background-color: #295AF8;
  color: #fff;
}
.remove-thread-btn-back button.remove-thread-btn-yes:hover {
  background-color: #295AF8;
}
.remove-thread-btn-back button.remove-thread-btn-no {
  color: #295AF8;
}
.remove-thread-btn-back button.remove-thread-btn-no:hover {
  background-color: #ddd;
}

.block-disabled{
  pointer-events: none;
  opacity: 0.4;
}
